/*
CSS written by e-media at CO REF: MS/CO/GENBLOG/020509
*/

*, html, div{
	padding:0px;
	margin: 0px;
}

body {background-color:#A5CFE9;text-align:center;font: 100% Arial, Helvetica, San-serif;}

p {
margin: 15px 0;
}
a:link, a:visited {
color: #1474b6;
text-decoration:none
}
a:hover, a:active {
color: #1474b6;
text-decoration:underline;
}
a img {
border:0;
}


/* Default Styles End */



.hidden {display:none;}


#wrap {width:960px; margin:0px auto 0 auto; text-align:left; background:#FFF; border:solid 1px #CCC;}
#header {width:960px; height:150px; position: relative; }
#header img, #header img a {border:none;}

#contentBox {width:630px; float:left;}
#rightBox {float:right; width: 300px; margin: 0px;}
.clear{clear:both;}
#footer
{
    width: 960px;
    height: 50px;
    padding: auto 0 auto 0;
    text-align: center;
    margin-top: 20px;
    background:#FFF url(images/blog-footer.gif) center top no-repeat;
}
#footer #footerInner {color:#fff; margin: auto 10px auto 10px; display: inline}
#footer #footerInner p { font-size:0.85em;}
#footer a {color:#fff;}
#topNavigation {border-bottom: dotted 0px #eab814; height:2px;}
#searchForm
{
width: 194px;
float: right;
text-align: right;
padding-top: 8px;
margin-right: 10px;
}

#searchBoxWrap input {vertical-align:middle; }
#searchBoxWrap #searchfield {width: 190px; padding:2px;border:solid 1px #999;}
#searchBoxWrap #searchbutton {padding:1px;border:solid 1px #999;}
#searchBoxWrap fieldset {border:none;}
#searchBoxWrap legend {font-size: 0.9em; color:#000; font-weight:bold;padding-left:0; }
#searchBoxWrap #searchcomments + label {padding-left: 3px;}

#search .button
{
padding:1px;
border:soild 1px #ccc;
background-color: #ffffff;
background-position: 0% 0%;
font-size: 1em;
}

#topLinks 
{
	width: 150px;
	position:absolute;
	top: 12px;
	right: 10px;
	float:right;
	}
	
ul#topNavigation {
	padding: 0;
	margin: 0;
	background-color: transparent;
	color: #fff;
	width: 100%;
	font-size:0.9em;

}
ul#topNavigation li { display: inline; }
ul#topNavigation li a
{
    padding: .25em 1em;
    background-color: #FFFFFF;
    color: #660066;
    text-decoration: none;
    float: left;
}
#topNavigation a:link, #topNavigation a:visited { color: #606; }
ul#topNavigation li a:hover {
	color: #000;
	background-color: #eeeeee;
}

#contentBox {padding: 10px; padding-right:0px;}
#contentBox p {font-size:0.8em}
#contentBox h2 {font-family:Arial, Verdana, Sans-Serif; color:#1474b6; }
#contentBox img {border: solid 1px #A8DEFF; padding: 2px 2px 2px 2px;}
#contentBox .postnavigation {display:none;}
#contentBox .blogContentItemWrap {margin-bottom: 30px;}
#contentBox span.author {font-size: 0.7em; color:#666;}
#contentBox span.pubDate {font-size: 0.7em; color:#666;}
#contentBox ul, #contentBox ol {font-size:0.8em;}
#contentBox ul
{
    list-style-type: disc;
    padding: 5px 0px 0px 20px; 
    margin-left: 1em;
}

#contentBox ul li
{
    padding: 1px 0px 0px 0px; 
}

#contentBox ol
{
    list-style-type: decimal;
    padding: 5px 0px 0px 20px;
}

#contentBox ol li
{
    padding: 1px 0px 0px 0px; 
        margin-left: 1.1em;
}




#contentBox code {
font: 1.0em 'Courier New', Courier, Fixed;
background:#ececec;
}
#contentBox acronym, abbr {
font-size: 0.9em;
letter-spacing: .07em;
cursor: help;
}
#contentBox acronym, abbr {
border-bottom: 1px dashed #999;
}
#contentBox blockquote {
padding: 10px 10px 0 10px;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
background: #eee;
font:1.0em Arial;
line-height:1.5em;
margin:10px 0px;
}

.rightBoxInner {
	margin-top: 20px;
	padding-right:10px;
	border:0; padding-bottom: 8px;
	}
.rhBoxDefault {background:#E0EFF8; padding:10px;border:1px solid #A5CFE9; font-size: 0.8em;}
.rhBoxDefault h3 { font-size: 0.9em; color:#000; padding-bottom: 3px;}

.interactItem { border:solid 1px #CCC; background-color:#eeeeee; padding:0 10px 0 10px;}
.interactItem p {font-size:0.7em;}
.interactItem img {vertical-align:middle;}
.blogContentItem { 
overflow-x: hidden;
overflow-y: hidden;
}

/*----------------------------
				Recent posts
----------------------------*/

ul.recentPosts li{
	padding-bottom: 10px;
	list-style:none;
}

ul.recentPosts li a{
	font-weight: normal;
}

ul.recentPosts li span{
	display: block;
	text-indent: 10px;
	text-transform: none;
	font-size: 0.9em;
}

#blogroll ul li{
	padding-bottom: 5px;
	list-style:none;
}

#blogroll ul li img{
	padding-right: 5px;
	
}


#blogroll ul li a{
	font-weight: normal;
}

#blogroll ul li span{
	display: block;
	text-indent: 10px;
	text-transform: none;
	font-size: 0.9em;
}

/* Archive */
#archive p
{
	font-size: 0.8em;
}
#archive img
{
	border: none;
	padding-right: 5px;
}
#archive h3 {
	margin-bottom: 4px;
}
#archive span 
{
	display: block;
	margin-bottom: 3px;
	font-size: 0.8em;
}

#archive span a 
{
	margin-left: 4px;
}

#archive table {border-bottom: solid 1px #666;}
#archive td {border: solid 0px silver;font-size: 0.8em; padding: 2px 2px 2px 2px;}
#archive td.comments{ text-align:center;}
#archive th {font-size: 0.8em; background-color: #A8DEFF; padding: 2px 2px 2px 2px;}
#archive ul {margin-left: 30px;}
#archive ul li{
	padding-bottom: 5px;
	list-style:square;
}
#archive h3.archiveCategories {font-size: 0.9em; text-transform:uppercase;}
#archive .categoryListContainer {margin: 20px 0 20px 0;}
#archive h3 {font-size: 0.9em;}

/* -- Search result page -- */
.searchpage .searchresult h3 {padding-bottom:1px; margin: 1px 0 1px 0;font-size: 0.9em;}
.searchpage .searchresult p {padding: 1px 0 1px 0; margin: 1px 0 1px 0;}
.searchpage .type
{
    font-size: 0.70em;
    color: #808080;
}

.searchresult {margin-top: 20px;}



ul#pagelist {
	margin: 0;
	padding: 0;
	list-style: none;
	white-space:nowrap;
	/*margin-top: 20px;*/
	margin: 0px 0px 0px 10px;
}
ul#pagelist li {
	list-style: none;
	display: inline;

}

ul#pagelist a 
{
    padding:4px 7px 4px 7px;  
margin:0px 2px 0px 2px;  
border:1px solid #FF9900;  
background:#FFFFFF;  
color:#FF9900;  
text-decoration:none;  

}  

ul#pagelist li.active a
{
background:#FF9900;  
color:#FFFFFF;
}
#pageWrap { width: 100%; margin-top: 20px;}
#pagerWrap { width: 50px; float:left;vertical-align: middle; }
#pagerTextWrap {float:left;vertical-align: middle; font-size: 0.9em;}

.loginTextBox {width: 200px;  clear:both; padding: 2px 2px 2px 2px; font-size: 1.0em; border:solid 1px #666;}
.loginCheckBox {}
.loginTitleText {text-align:left; font-weight:bold; padding-bottom: 15px;}
.loginButton {}
.loginbox {width: 350px;font-size: 0.8em; }
.aspnet-Login-UserPanel{ margin-bottom: 10px; }
.aspnet-Login-PasswordPanel{ margin-bottom: 10px;}
.aspnet-Login-UserPanel label{text-align:left; display:block;}
.aspnet-Login-UserPanel input{width: 200px;  clear:both; padding: 2px 2px 2px 2px; font-size: 1.0em; border:solid 1px #666;}
.aspnet-Login-PasswordPanel label{text-align:left; display:block;}
.aspnet-Login-PasswordPanel input{width: 200px;  clear:both; padding: 2px 2px 2px 2px; font-size: 1.0em; border:solid 1px #666;}
.aspnet-Login {text-align:left; width: 300px; font-size:0.85em; border:solid 2px #666; margin-top: 30px; padding: 20px;}
.aspnet-Login-SubmitPanel {margin-top: 20px;}

.aspnet-ChangePassword {width:200px;font-size: 0.8em;}
.aspnet-ChangePassword-SubmitPanel{margin-top: 20px;}
.aspnet-ChangePassword-PasswordPanel label{text-align:left; display:block;font-weight:bold;}
.aspnet-ChangePassword-PasswordPanel input{margin-bottom: 10px; width: 200px;  clear:both; padding: 2px 2px 2px 2px; font-size: 1.0em; border:solid 1px #666;}
.aspnet-ChangePassword-NewPasswordPanel label{text-align:left; display:block;font-weight:bold;}
.aspnet-ChangePassword-NewPasswordPanel input{margin-bottom: 10px; width: 200px;  clear:both; padding: 2px 2px 2px 2px; font-size: 1.0em; border:solid 1px #666;}
.aspnet-ChangePassword-ConfirmNewPasswordPanel label{text-align:left; display:block;font-weight:bold;}
.aspnet-ChangePassword-ConfirmNewPasswordPanel input{margin-bottom: 10px; width: 200px;  clear:both; padding: 2px 2px 2px 2px; font-size: 1.0em; border:solid 1px #666;}
.aspnet-ChangePassword-ChangePasswordTitlePanel{ margin-bottom: 10px; font-weight:bold; text-align:left;font-size: 0.9em;}
.aspnet-Login-FailurePanel {color:Red;}
.cancelBtn {display:none;}
#ctl00_cphBody_changepassword1 {text-align: left;}